	html {min-height: 100% !important; height: 100% !important}
	.popup {background:#DACEAE; position: relative; text-align: center;/* overflow: hidden; width: 100%; height: 100%;*/}
	.popup #wrapper {width: 850px; height: 90%; margin: 0 auto;}
	.popup #scroll {width: auto; padding: 55px 65px; height: 100.2%; overflow: auto; position: relative; text-align: left;}
	.popup .full-gallery {background:#CAB98C; width: 100%; float: left;}
	/* page heading */
	.popup h1 {position: absolute; top: 20px; left: 52px; color: #333; font-size: 1.25em;}
	.popup .h1 h1, .popup .h1 .top, .popup .h1 .bottom {background: none;}
	/* main image */
	.popup .slideshow-container {background: transparent; width: 100%; /*height: 265px;*/ text-align: center;}
	.popup .slideshow {background: transparent; width: 440px; /*height: 265px;*/ margin: 0 auto; position: relative;}
	div.slideshow {}
	div.slideshow span.image-wrapper {display: block; /*scm01 position: absolute; top: 0; left: 0;*/}
	div.slideshow a.advance-link {display: block; width: 440px; /*height: 265px;*/ /* This should be set to be at least the height of the largest image in the slideshow */ /*line-height: 265px;*/ /* This should be set to be at least the height of the largest image in the slideshow */ text-align: center;}
	div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {text-decoration: none;}
	div.slideshow img {vertical-align: middle;}
/* slideshow controls */
	.popup .ss-controls {text-align: center; padding: 5px 0;}
	.popup .ss-controls a {text-decoration: underline;}
	.popup .ss-controls a:hover {text-decoration: none;}
/* thumbnails */
	#thumbs {width: 100% !important; text-align: center; padding: 0 0; position: relative;}
	.popup .thumbs {background: #DACEAE; border: 1px solid #666666; width: 540px !important; float: left; margin-left: 75px; padding:0.75em 1.2em 0.75em; z-index: 9; overflow: visible; position: relative; display: inline;}
	.popup .thumbs li {display: block; float: left; position: relative;margin: 0 5px 0; _margin: 0 4px 0;}
	.popup .thumbs .img {border-color: #AFA079; padding: 2px; _padding-bottom: 0; height: 100%; display: inline;}
	.popup .thumbs .img .tl, .popup .thumbs .img .tr, .popup .thumbs .img .bl, .popup .thumbs .img .br {font-size: 1px; background-color: #DACEAE;}
	* html .popup .thumbs .img .tl {background: url(../images/lightbox/tl.gif) !important;filter: none; }
	* html .popup .thumbs .img .tr {background: url(../images/lightbox/tr.gif) !important;filter: none; }
	* html .popup .thumbs .img .bl {background: url(../images/lightbox/bl.gif) !important;filter: none; }
	* html .popup .thumbs .img .br {background: url(../images/lightbox/br.gif) !important;filter: none; }
	/* next prev image controls */
	.popup .nav-controls .prev span, .popup .nav-controls .next span {display: none;}
	.popup .nav-controls .prev, .popup .nav-controls .next {display: block; width: 22px; height: 22px; position: absolute; top: 192px;}
	.popup .nav-controls .prev {background: url(../images/lightbox/prev.gif) no-repeat 0 0; left: 161px;}
	.popup .nav-controls .next {background: url(../images/lightbox/next.gif) no-repeat 0 0; right: 161px;}
	/* next prev page controls */
	.popup .pagination .prevPage span, .popup .pagination .nextPage span {display: none;}
	.popup .pagination .prevPage, .popup .pagination .nextPage {display: block; width: 22px; height: 22px; position: absolute; top: 46px;}
	.popup .pagination .prevPage {background: url(../images/lightbox/prev.gif) no-repeat 0 0; left: 35px;}
	.popup .pagination .nextPage {background: url(../images/lightbox/next.gif) no-repeat 0 0; display: inline; float: left; z-index: 10; right: 35px; }
	.popup .pagination .pageLink, .popup .pagination .current {display: none;}

	/* image captions */
	.popup .caption-container {position: relative; float: left;/* overflow: hidden;*/}
	div.caption-container {position: relative;	clear: left; height: 130px; width: 100%;}
	.caption {display: block; position: absolute; width: 100%; height: 130px;/* overflow: auto;*/ top: 0; left: 0;/* border-top:1px solid #BDAF8B;*/}
	.caption h3 a {color: #333; text-decoration: none; cursor:default;}
	.image-title, .image-desc {background: #CAB98C;}
	.image-desc {padding-bottom: 10px;}
	#cboxCurrent, #cboxPrevious, #cboxNext {display: none !important; text-indent: -9999px !important;}
